application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/oauth/authorize" \ -H "Content-Type: application/json" \ -d '{ "client_id": "forest-harness-desktop", "response_type": "code", "redirect_uri": "string", "state": "stringstringstri", "code_challenge": "string", "code_challenge_method": "S256", "consentToken": "string", "expectedUserId": "fe729577-c642-4756-a4c4-deac0a66aea7", "decision": "allow" }'{ "redirectUrl": "string"}Value in
Value in
1 <= length <= 204816 <= length <= 512^[A-Za-z0-9_-]{43}$Value in
1 <= length <= 4096uuidValue in